/*
 * Copyright (c) eHealth
 */
package be.ehealth.technicalconnector.service.sts.impl;

import be.ehealth.technicalconnector.config.ConfigFactory;


/**
 * Unit test that verifies the STSServiceWsTrustImpl
 * 
 * @author EHP
 * 
 * 
 * 
 */
public class STSServiceWsTrustImplUserIntegrationTest extends STSServiceBaseTest {


    /**
     * Constructor that uses the correct Service
     */
    public STSServiceWsTrustImplUserIntegrationTest() {
        super();
        setService(new STSServiceWsTrustImpl());
        ConfigFactory.getConfigValidator().setProperty("endpoint.sts", "https://services-acpt.ehealth.fgov.be/IAM/SecurityTokenService/v1");
    }

}
